Subject: New Reply Received - Product information
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Fri, 19 Nov 2021 11:11:10 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Thank you very much for your quick  response...i received the parcel ..At the same time i opened it the pieces was broken. Even i called the delivery man to see .He saw that broken pieces .Same time i inform  customer online service .I dont want that set in broken condition. <div dir="auto">I want my money back. I m attaching the pic .</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 19 Nov 2021, 14:02 Home Centre UAE, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Saima ,<br><br>
</div>
<div dir="ltr"><div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div></div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div>As per courier your order, 8111525295  has been delivered successfully </div>
<div> </div>
<div>If you still believe that you did not receive your order, please contact us again within 24 hours.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>Support Team</div>
<div></div>
</div></div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043279336835'>20211119_130657.jpg</a><br />2. <a href='http://helpae.homecentre.com/helpdesk/attachments/2043279336836'>20211119_130611.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3398924